
Foreman - Refactor #23391

remove next/previous caption in breadcrumb switcher 

04/25/2018 12:19 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.18.0-RC1

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5493,

https://github.com/theforeman/foreman/p

ull/5724,

https://github.com/theforeman/foreman/p

ull/5726

  

Description

Related issues:

Related to Foreman - Bug #23251: Breadcrumbs switcher needs visual adjustments Closed 04/12/2018

Associated revisions

Revision 5b16c0dc - 06/19/2018 12:44 PM - Amir Fefer

Fixes #23391, #23251 - adjsut breadcrumbs swticher to pf design

History

#1 - 04/25/2018 12:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5493 added

#2 - 04/25/2018 12:41 PM - Ohad Levy

- Related to Bug #23251: Breadcrumbs switcher needs visual adjustments added

#3 - 06/19/2018 12:45 PM - Ohad Levy

- translation missing: en.field_release set to 330

#4 - 06/19/2018 01:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5b16c0dc08e42839b20262f9e9733835bae999f1.

#5 - 06/20/2018 07:43 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5724 added

#6 - 06/21/2018 09:06 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5726 added
